version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1471508446
layout:
  /top/:
    -
      - system-messages-9828
  /navigation/:
    -
      - 'logo-5992 15'
      - 'menu-4196 85'
  /slideshow/:
    -
      - position-position-6661
  /header/:
    -
      - 'position-position-7051 50'
      - 'position-position-2504 50'
  /above/:
    -
      - position-position-3264
    -
      - position-position-4286
  /showcase/:
    -
      - position-position-9435
    -
      - position-position-3083
    -
      - position-position-8620
  /utility/:
    -
      - position-position-5239
  /feature/:
    -
      - position-position-7980
  /container-main/:
    -
      -
        'sidebar 20':
          -
            - position-position-8538
      -
        'mainbar 60':
          -
            - position-position-8547
          -
            - system-content-1120
      -
        'aside 20':
          -
            - position-position-8807
  /expanded/:
    -
      - 'position-position-8124 50'
      - 'position-position-8346 50'
  /extension/:
    -
      - position-position-4800
  /bottom/:
    -
      - position-position-3343
    -
      - position-position-2275
  /footer/:
    -
      - position-position-6548
    -
      - position-position-2750
  /copyright/:
    -
      - 'simplemenu-6826 16.7'
      - 'simplemenu-7048 16.7'
      - 'simplemenu-8674 16.7'
      - 'simplemenu-4936 16.7'
      - 'simplemenu-7442 16.7'
      - 'simplemenu-8181 16.7'
    -
      - 'branding-9192 80'
      - 'social-4772 20'
  offcanvas:
    -
      - mobile-menu-7951
structure:
  top:
    type: section
    attributes:
      boxed: '3'
      class: ''
  navigation:
    type: section
    attributes:
      boxed: '3'
      class: ''
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: ''
  header:
    attributes:
      boxed: '3'
      class: ''
  above:
    type: section
    attributes:
      boxed: '3'
      class: ''
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: ''
  utility:
    type: section
    attributes:
      boxed: '3'
      class: ''
  feature:
    type: section
    attributes:
      boxed: '3'
      class: ''
  sidebar:
    type: section
    subtype: aside
    attributes:
      class: ''
  mainbar:
    type: section
    subtype: main
    title: Main
    attributes:
      class: ''
  aside:
    attributes:
      class: ''
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    attributes:
      boxed: '3'
      class: ''
  extension:
    type: section
    attributes:
      boxed: '3'
      class: ''
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: ''
  footer:
    attributes:
      boxed: '3'
      class: ''
  copyright:
    type: section
    attributes:
      boxed: '3'
      class: fp-copyright
content:
  logo-5992:
    block:
      class: g-default-navigation-logo
  menu-4196:
    block:
      variations: align-right
  position-position-6661:
    title: 'Slideshow A'
    attributes:
      key: slideshow-a
  position-position-7051:
    title: 'Header A'
    attributes:
      key: header-a
  position-position-2504:
    title: 'Header B'
    attributes:
      key: header-b
  position-position-3264:
    title: 'Above A'
    attributes:
      key: above-a
  position-position-4286:
    title: 'Above B'
    attributes:
      key: above-b
  position-position-9435:
    title: 'Showcase A'
    attributes:
      key: showcase-a
    block:
      variations: box5
  position-position-3083:
    title: 'Showcase B'
    attributes:
      key: showcase-b
  position-position-8620:
    title: 'Showcase C'
    attributes:
      key: showcase-c
  position-position-5239:
    title: 'Utility A'
    attributes:
      key: utility-a
  position-position-7980:
    title: 'Feature A'
    attributes:
      key: feature-a
  position-position-8538:
    title: 'Sidebar A'
    attributes:
      key: sidebar-a
  position-position-8547:
    title: 'MainBar A'
    attributes:
      key: mainbar-a
  position-position-8807:
    title: 'Aside A'
    attributes:
      key: aside-a
  position-position-8124:
    title: 'Expanded A'
    attributes:
      key: expanded-a
  position-position-8346:
    title: 'Expanded B'
    attributes:
      key: expanded-b
  position-position-4800:
    title: 'Extension A'
    attributes:
      key: extension-a
  position-position-3343:
    title: 'Bottom A'
    attributes:
      key: bottom-a
  position-position-2275:
    title: 'Bottom B'
    attributes:
      key: bottom-b
  position-position-6548:
    title: 'Footer A'
    attributes:
      key: footer-a
  position-position-2750:
    title: 'Footer B'
    attributes:
      key: footer-b
  simplemenu-6826:
    title: 'Useful Links'
    attributes:
      title: 'Useful links'
      items:
        -
          icon: ''
          text: 'Concerts & Events'
          link: '#'
          target: _blank
          name: 'Concerts & Events'
        -
          icon: ''
          text: 'Support Auditions'
          link: '#'
          target: _blank
          name: 'Support Auditions'
        -
          icon: ''
          text: '2016 Tour Calendar'
          link: '#'
          target: _blank
          name: '2016 Tour Calendar'
    block:
      class: fp-copyright-menu
  simplemenu-7048:
    title: Downloads
    attributes:
      title: Downloads
      items:
        -
          icon: ''
          text: 'Mobile Wallpapers'
          link: '#'
          target: _blank
          name: 'Mobile Wallpapers'
        -
          icon: ''
          text: 'Concert Photos'
          link: '#'
          target: _blank
          name: 'Concert Photos'
        -
          icon: ''
          text: 'Music Videos'
          link: '#'
          target: _blank
          name: 'Music Videos'
    block:
      class: fp-copyright-menu
  simplemenu-8674:
    title: 'The Band'
    attributes:
      title: 'The Band'
      items:
        -
          icon: ''
          text: 'Band Members'
          link: '#'
          target: _blank
          name: 'Band Members'
        -
          icon: ''
          text: 'Band History'
          link: '#'
          target: _blank
          name: 'Band History'
        -
          icon: ''
          text: 'The Manifesto'
          link: '#'
          target: _blank
          name: 'The Manifesto'
    block:
      class: fp-copyright-menu
  simplemenu-4936:
    title: Tickets
    attributes:
      title: Tickets
      items:
        -
          icon: ''
          text: 'Buy Tickets Online'
          link: '#'
          target: _blank
          name: 'Buy Tickets Online'
        -
          icon: ''
          text: 'Look for a Reseller'
          link: '#'
          target: _blank
          name: 'Look for a Reseller'
        -
          icon: ''
          text: 'Sell our Tickets'
          link: '#'
          target: _blank
          name: 'Sell our Tickets'
    block:
      class: fp-copyright-menu
  simplemenu-7442:
    title: Press
    attributes:
      title: Press
      items:
        -
          icon: ''
          text: 'Media Kit'
          link: '#'
          target: _blank
          name: 'Media Kit'
        -
          icon: ''
          text: 'Book an Interview'
          link: '#'
          target: _blank
          name: 'Book an Interview'
        -
          icon: ''
          text: 'Press Inquiries'
          link: '#'
          target: _blank
          name: 'Press Inquiries'
    block:
      class: fp-copyright-menu
  simplemenu-8181:
    title: Terms
    attributes:
      title: Terms
      items:
        -
          icon: ''
          text: 'Terms of Use'
          link: '#'
          target: _blank
          name: 'Terms of Use'
        -
          icon: ''
          text: 'Privacy Policy'
          link: '#'
          target: _blank
          name: 'Privacy Policy'
        -
          icon: ''
          text: 'Cookies Policy'
          link: '#'
          target: _blank
          name: 'Cookies Policy'
    block:
      class: fp-copyright-menu
